.weather_wrap {width: 300px;}
.row {clear:  both; overflow: hidden}
.weather {line-height:1;}
.weather.morning {background: #83a3c8 /*url(weather/sunny.png) no-repeat 100% 0*/}
.weather.afternoon {background: #5679a2/* url(weather/sunny.png) no-repeat 100% 0*/}
.weather.evening {background: #593e5e}
.weather.night {background: #4c4c4c /*url(weather/moon.png) no-repeat 100% 0*/}
.conditions {padding: 5px 5px 7px; background-position: 100% 0; background-repeat: no-repeat;background-color:Transparent;}

.conditions.cloudy, .conditions.overcast {background:transparent url(weather/cloudy.png) no-repeat 100% 0;}

.conditions.rain, .conditions.heavy.rain, .conditions.showers, .conditions.light.rain {background-image: url(weather/rain.png)}
.conditions.sunny{background-image: url(weather/sunny.png)}
.conditions.clear {}
.conditions.windy {background-image: url(weather/windy.png)}
.conditions.snow {background-image: url(weather/snow.png)}
.conditions.rain.snow {background-image: url(weather/rain-snow.png)}
.conditions.thunderstorm, .conditions.scattered.thunderstorms {background-image: url(weather/thunderstorms.png)}
.conditions.scattered.showers, .conditions.drizzle {background-image: url(weather/cloudy-rain.png)}
.conditions.fog {background-image: url(weather/fog.png)}
.conditions.haze {background-image: url(weather/haze.png)}

.current_info_wrap {padding: 2px 0 0 5px}
.current_temp {font-size: 34px; color: #fff;}
.current_info {font-size: 14px}
.weather_location {padding: 0 0 2px; color: #fff}
.today_high_low, .current_humidity, .current_wind {color: #eaeaea; padding: 0 0 2px}
.forecast_wrap{clear: both; margin: 10px 0 0}
.forecast_day {float: left; width: 40px; text-align: center; background-image: url(weather/weatherstrip.png); background-repeat: no-repeat}
.forecast_day_abbr {font-size: 75%; color: #eaeaea; margin: 0 0 36px}
.forecast_temp {color: #fff}

.forecast_day.cloudy, .forecast_day.overcast {background-position: -40px 10px}
.forecast_day.partly.cloudy {background-position: -400px 10px }
.forecast_day.rain, .forecast_day.heavy.rain {background-position: -280px 10px }
.forecast_day.sunny, .forecast_day.clear {background-position: -520px 10px }
.forecast_day.windy {background-position: -560px 20px }
.forecast_day.snow {background-position: -360px 10px}
.forecast_day.rain.snow {background-position: -320px 10px}
.forecast_day.showers, .forecast_day.light.rain, .forecast_day.scattered.showers {background-position: -480px 10px }
.forecast_day.thunderstorm, .forecast_day.thunderstorms {background-position: -240px 10px }
.forecast_day.fog {background-position: -120px 10px}
.forecast_day.haze {background-position: -440px 10px}
